Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [thread-next>] [day] [month] [year] [list]
Date: Mon, 18 May 2015 16:35:07 +0200
From: Adrián M. F. <adrimf85@...il.com>
To: oss-security@...ts.openwall.com
Cc: cve-assign@...re.org
Subject: CVE request: SQLi in FeedWordPress - WordPress plugin

Hi!

I discovered a SQLi in a WordPress plugin:

* SQL injection vulnerability in FeedWordPress
* vulnerable version: 2015.0426
* patched version: 2015.0514
* vendor: https://wordpress.org/plugins/feedwordpress/
* changelog: https://wordpress.org/plugins/feedwordpress/changelog/

I request a CVE for the same.

Thanks!

A.

Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ